Subject: RE: EGA & CDDLM comparison
From: "Milojicic, Dejan S \(HP Labs\)" <[email-masked]>
To: "Hiro Kishimoto" <[email-masked]>, "Jun Tatemura" <[email-masked]>
Cc: <[email-masked]>, "Bob Thome" <[email-masked]>, "Parviz Periavi" <[email-masked]>, <[email-masked]>, "Stuart Schaefer" <[email-masked]>, "Satish Bhat" <[email-masked]>
Date: Thu, 24 Aug 2006 09:48:42 -0500

Hi Hiro,

My apologies for the delay in replying. I still plan to attend the GGF
and in that case, I will definitely attend your session. As far as I
know, Jun will not attend this GGF. Satish will attend instead of Jun,
as well as Stuart. I have forwarded your request to both of them and
asked them if they can attend your session. 

I will not be able to attend the OGSA call today since I have a number
of other pre-scheduled commitments. I can work with the CDDLM team on
comparing the models and coming up with a presentation for the GGF,
however, we may end up doing this only at GGF. Stuart will be the right
person to address this, but other team members may as well.

Thanks,

Dejan.

> -----Original Message-----
> From: Hiro Kishimoto [mailto:[email-masked]] 
> Sent: Monday, August 21, 2006 11:44 PM
> To: Milojicic, Dejan S (HP Labs); Jun Tatemura
> Cc: [email-masked]'; Bob Thome; Parviz Periavi; 
> [email-masked]
> Subject: EGA & CDDLM comparison
> 
> Hi Dejan and Jun,
> 
> OGSA-WG and EGA Reference Model WG have a dialogue on OGSA 
> architecture and EGA reference model.
> Both parties are hoping to achieve beneficial synergy effects.
> 
> Before creating possible reconciliation or resolution, both 
> agreed to identify similarities and differences between our 
> existing works.
> 
> Minutes from Aug. 21 OGSA-WG call:
> https://forge.gridforum.org/sf/go/doc13750?nav=1
> 
> We think that EGA Ref Model's Dependency Graph and Life Cycle 
> of Grid Components looks like very relevant to CDDLM-WG's work.
> 
> http://www.gridalliance.org/en/WorkGroups/ReferenceModel.asp
> 
> OGSA-WG will have a GGF18 session on Tuesday 4-5:30pm for 
> this discussion. We would write up rough draft comparison 
> slides before GGF18 and review them at this session.
> 
> OGSA-WG GGF18 sessions:
> https://forge.gridforum.org/sf/go/wiki1560?nav=1
> 
> Dejan and Jun: Can you attend Sept. 12 (Tue) session in
>                 Washington D.C. in person?
>                 Can we work together to create first-cut
>                 draft slides of CDDLM & EGA Ref Model
>                 comparison?
> 
> I've added this topic to upcoming Thursday's joint call.
> 
> Thanks,
> ----
> Hiro Kishimoto
> 
>